@charset "utf-8";
/* CSS Document */

.top #top_info .s50 { font-size:50%; }
.top #top_info .s100 { font-size:100%; }
.top #top_info .s150 { font-size:150%; }
.top #top_info .s200 { font-size:200%; }
.top #top_info .s250 { font-size:250%; }
.top #top_info .s300 { font-size:300%; }

.top #top_info .bold { font-weight:bold; }
.top #top_info .italic { font-style:italic; }

.top #top_info .black { color:#000000; }
.top #top_info .gray { color:#808080; }
.top #top_info .silver { color:#c0c0c0; }
.top #top_info .white { color:#ffffff; }
.top #top_info .maroon { color:#800000; }
.top #top_info .red { color:#ff0000; }
.top #top_info .purple { color:#800080; }
.top #top_info .pink { color:#ff00ff; }
.top #top_info .green { color:#008000; }
.top #top_info .lime { color:#00ff00; }
.top #top_info .olive { color:#808000; }
.top #top_info .yellow { color:#ffff00; }
.top #top_info .navy { color:#000080; }
.top #top_info .blue { color:#0000ff; }
.top #top_info .teal { color:#008080; }
.top #top_info .aqua { color:#00ffff; }

.top #top_info .line { text-decoration:underline; }